astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeDeltaSec

# TimeDeltaSec

class `astropy.time.``TimeDeltaSec`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeDeltaFormat`

  Time delta in SI seconds

  Attributes Summary

  `name` |
  `unit` |

  Attributes Documentation

  `name` = u'sec'
  `unit` = 1.1574074074074073e-05